module.exports = {
  Success: {
    status: 200,
    obj: {
      status: 200,
      message: 'success'
    }
  },
  DataFormat: {
    status: 400,
    obj: {
      status: 400,
      message: 'input data format error'
    }
  },
  NotLogin: {
    status: 401,
    obj: {
      status: 401,
      message: 'login first'
    }
  },
  NotFound: {
    status: 404,
    obj: {
      status: {
        status: 404,
        message: 'not found'
      }
    }
  },
  InternalError: {
    status: 500,
    obj: {
      status: 500,
      message: 'server internal error'
    }
  }
}
